.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btns .export{
    margin: 0 10px;
    position: relative;

}
.btns .export:hover .export-btn{
    display: flex !important;

}
.btns .export-btn{
    display: none;
    z-index: 100;
    position: absolute;
    background: #fff;
    flex-direction: column;
    width: 100%;
    box-shadow: 0px 0px 3px;
}
.btns .export-btn button{
    background: transparent;
    border: 0;
    padding: 5px;
    text-align: left;
    width: 100%;
}
.btns .export-btn button:hover{
    background: #d9d9d9;
}
.btns .search{
    display: flex;
    align-items: center;

}

.btns .search input{
    line-height: 1.5;
    padding: 0.47rem 0.75rem;
    border: 1px solid #c5c5c5;
    border-right: 0;
    border-radius: 0.25rem 0 0 0.25rem ;
}
.btns .search input:focus{
    outline: none;
}
.btns .search button{
    border: 1px solid #c5c5c5;
    background: #5156be;
    border-radius: 0  0.25rem 0.25rem 0;
}
.btns .search button{
    color: #fff;
}
